$(document).ready(function() {

    // pick off the ticket from the request parameters
    var ticket = Gitana.getCurrentQueryStringParameter("ticket");

    // write the gitana ticket down into a cookie (be sure to URL encode)
    Gitana.writeCookie("GITANA_TICKET", encodeURIComponent(ticket));
    
    // redirect to documents.html
    window.location = "/documents.html";
    
});
